List Account Groups

Beta
GET/v1/sales/account-groups

This endpoint is idempotent. Learn more

Returns a paginated list of account groups.

cursoroptional string

Query parameter: cursor for List Account Groups

limitoptional integer

Query parameter: limit for List Account Groups

qoptional string

Query parameter: q for List Account Groups

typeoptional stringenumValues:pricing_grouptype_group

Account group type filter.

objectstringenumValues:list

Object type for AccountGroup list

page_infoobject

Pagination metadata for AccountGroup list

next_cursorstringnullable

Cursor to fetch the next page, null if no more pages.

prev_cursorstringnullable

Cursor to fetch the previous page, null if on the first page.

has_next_pageboolean

Whether more results exist after this page.

has_prev_pageboolean

Whether results exist before this page.

dataarray of object

Array of AccountGroup resources in this page

idstring

Account group ID.

objectstringenumValues:account_group

Resource type identifier.

namestring

Display name.

descriptionstringnullable

Description.

commission_policystringenumValues:commission_appliedcommission_exempt

Commission policy.

freight_policystringenumValues:free_freightbilled_freight

Freight policy.

typestringenumValues:pricing_grouptype_group

Account group type.

created_atstring (date-time)

Creation timestamp.

updated_atstring (date-time)

Last updated timestamp.

Responses

200

Successful response for List Account Groups